Subject: Re: [Bitcoin-development] Cold Signing Payment Requests

From: Gavin Andresen <[email-masked]>
Date: Thu, 25 Apr 2013 21:07:07 -0400

On Thu, Apr 25, 2013 at 3:12 PM, Jeremy Spilman <[email-masked]>wrote:

> Right now I'm leaning towards writing a prototype using a single cert with
> a fingerprint of PubKey in the Subject Alternate Name, and getting PubKey
> and InvoiceID in the Payment Request.  Gavin, would the best way to work on
> this be to just fork your code on Github?
>

As usual, our bottleneck is code review / testing, so it would be nice if
you spent some time reviewing code and helping test v0.9 so we can actually
ship a v1 sometime in the next several months before you start working on a
v2.

-- 
--
Gavin Andresen